[identification]
charset = utf8
tag.bcp47.language = tr
tag.opentype.language = TRK
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Turkish
name.local = Türkçe

[captions]
preface = Önsöz
ref = Kaynaklar
abstract = Özet
bib = Kaynakça
chapter = Bölüm
appendix = Ek
contents = İçindekiler
listfigure = Şekil Listesi
listtable = Tablo Listesi
index = Dizin
figure = Şekil
table = Tablo
part = Kısım
encl = İlişik
cc = Diğer Alıcılar
headto = Alıcı
page = Sayfa
see = bkz.
also = ayrıca bkz.
proof = Kanıt
glossary = Lügatçe

[captions.licr]
preface = \"Ons\"oz
ref = Kaynaklar
abstract = \"Ozet
bib = Kaynak\c ca
chapter = B\"ol\"um
appendix = Ek
contents = \.I\c cindekiler
listfigure = \c Sekil Listesi
listtable = Tablo Listesi
index = Dizin
figure = \c Sekil
table = Tablo
part = K\i s\i m
encl = \.Ili\c sik
cc = Di\u ger Al\i c\i lar
headto = Al\i c\i
page = Sayfa
see = bkz.
also = ayr\i ca bkz.
proof = Kan\i t
glossary = L\"ugat\c ce

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [d].[MM].[y]
months.format.wide.1 = Ocak
months.format.wide.2 = Şubat
months.format.wide.3 = Mart
months.format.wide.4 = Nisan
months.format.wide.5 = Mayıs
months.format.wide.6 = Haziran
months.format.wide.7 = Temmuz
months.format.wide.8 = Ağustos
months.format.wide.9 = Eylül
months.format.wide.10 = Ekim
months.format.wide.11 = Kasım
months.format.wide.12 = Aralık
months.stand-alone.wide.1 = Ocak
months.stand-alone.wide.2 = Şubat
months.stand-alone.wide.3 = Mart
months.stand-alone.wide.4 = Nisan
months.stand-alone.wide.5 = Mayıs
months.stand-alone.wide.6 = Haziran
months.stand-alone.wide.7 = Temmuz
months.stand-alone.wide.8 = Ağustos
months.stand-alone.wide.9 = Eylül
months.stand-alone.wide.10 = Ekim
months.stand-alone.wide.11 = Kasım
months.stand-alone.wide.12 = Aralık
months.format.abbreviated.1 = Oca
months.format.abbreviated.2 = Şub
months.format.abbreviated.3 = Mar
months.format.abbreviated.4 = Nis
months.format.abbreviated.5 = May
months.format.abbreviated.6 = Haz
months.format.abbreviated.7 = Tem
months.format.abbreviated.8 = Ağu
months.format.abbreviated.9 = Eyl
months.format.abbreviated.10 = Eki
months.format.abbreviated.11 = Kas
months.format.abbreviated.12 = Ara
months.format.narrow.1 = O
months.format.narrow.2 = Ş
months.format.narrow.3 = M
months.format.narrow.4 = N
months.format.narrow.5 = M
months.format.narrow.6 = H
months.format.narrow.7 = T
months.format.narrow.8 = A
months.format.narrow.9 = E
months.format.narrow.10 = E
months.format.narrow.11 = K
months.format.narrow.12 = A
days.format.wide.fri = Cuma
days.format.wide.mon = Pazartesi
days.format.wide.sat = Cumartesi
days.format.wide.sun = Pazar
days.format.wide.thu = Perşembe
days.format.wide.tue = Salı
days.format.wide.wed = Çarşamba
days.stand-alone.wide.fri = Cuma
days.stand-alone.wide.mon = Pazartesi
days.stand-alone.wide.sat = Cumartesi
days.stand-alone.wide.sun = Pazar
days.stand-alone.wide.thu = Perşembe
days.stand-alone.wide.tue = Salı
days.stand-alone.wide.wed = Çarşamba
days.format.abbreviated.fri = Cum
days.format.abbreviated.mon = Pzt
days.format.abbreviated.sat = Cmt
days.format.abbreviated.sun = Paz
days.format.abbreviated.thu = Per
days.format.abbreviated.tue = Sal
days.format.abbreviated.wed = Çar
days.format.narrow.fri = C
days.format.narrow.mon = P
days.format.narrow.sat = C
days.format.narrow.sun = P
days.format.narrow.thu = P
days.format.narrow.tue = S
days.format.narrow.wed = Ç
dayPeriods.format.abbreviated.am = ÖÖ
dayPeriods.format.abbreviated.noon = öğle
dayPeriods.format.abbreviated.pm = ÖS
dayPeriods.format.narrow.am = öö
dayPeriods.format.narrow.noon = ö
dayPeriods.format.narrow.pm = ös
dayPeriods.format.wide.am = ÖÖ
dayPeriods.format.wide.noon = öğle
dayPeriods.format.wide.pm = ÖS
eras.abbreviated.0-alt-variant = İÖ
eras.abbreviated.0 = MÖ
eras.abbreviated.1 = MS
eras.abbreviated.1-alt-variant = İS
eras.wide.0-alt-variant = İsa’dan Önce
eras.wide.0 = Milattan Önce
eras.wide.1 = Milattan Sonra
eras.wide.1-alt-variant = İsa’dan Sonra
eras.narrow.0-alt-variant = İÖ
eras.narrow.0 = MÖ
eras.narrow.1 = MS
eras.narrow.1-alt-variant = İS

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = no
hyphenrules = turkish
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á à ă â å ä ã ā æ é è ĕ ê ë ē í ì ĭ î ï ī ñ ó ò ŏ ô ø ō œ q ß ú ù ŭ û ū w x ÿ]
exemplarCharacters = [a b c ç d e f g ğ h ı i İ j k l m n o ö p r s ş t u ü v y z]
index = [A B C Ç D E F G H I İ J K L M N O Ö P Q R S Ş T U Ü V W X Y Z]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ’ " “ ” ( ) \[ \] § @ * / \& # † ‡ ′ ″]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

